@font-face {
    font-family: 'Futura PT';
    src: url('fonts/FuturaPT-Book.eot');
    src: url('fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Book.woff2') format('woff2'),
        url('fonts/FuturaPT-Book.woff') format('woff'),
        url('fonts/FuturaPT-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('fonts/FuturaPT-Bold.eot');
    src: url('fonts/FuturaPT-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Bold.woff2') format('woff2'),
        url('fonts/FuturaPT-Bold.woff') format('woff'),
        url('fonts/FuturaPT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body,
.arial-websave{
    font-family: 'Futura PT' !important;
    font-weight: normal !important;
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-moz-keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-o-keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

.fadeInUp {       
    opacity: 0;
    -webkit-animation: fadeInUp 1s 2s 1 both;
    -moz-animation: fadeInUp 1s 2s 1 both;
    -o-animation: fadeInUp 1s 2s 1 both;
    animation: fadeInUp 1s 2s 1 both;
}

.mascot-wrap{
    bottom: 0;
    position: absolute;
    right: 0;
}

.mascot-wrap .quote{
    background: #ffffff;
    border-radius: 100%;
    color: #000000;
    font-size: 18px;
    line-height: 1.2;
    padding: 25px 45px;
    position: absolute;
    right: 110px;
    top: -45px;
    text-align: center;
    width: 300px;

    -webkit-animation-delay: 3s;
    -o-animation-delay: 3s;
    animation-delay: 3s;
    z-index: 1;
}

.mascot-wrap .quote:before {
    border-top: 20px solid #ffffff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom: 20px;
    content: '';
    position: absolute;
    right: 0;
    -webkit-transform: rotate(-55deg);
    -ms-transform: rotate(-55deg);
    -o-transform: rotate(-55deg);
    transform: rotate(-55deg);
}

.mascot-wrap .quote a{
    color: #fdcd00;
    font-weight: 700;
}

.mascot-wrap img{
    vertical-align: top;
}

@media (max-width: 1199px){

    .mascot-wrap{
        display: none;
    }

}
.wc-proceed-to-checkout a.checkout-button {
    padding: 9px 22px;
}